Status: Considered Start date: 15 February 2014
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version:

Description

Ich denke, der Vorstand sollte tber die Ereignisse bezuglich eines GL-Mitglieds und seinen Entscheid zum Serverumzug
informieren. Dauer ca. 10min (+Ubersetzung).

History

#1 - 17 February 2014 22:31 - christianseematter
- Status changed from New to Tabled

#2 - 28 February 2014 21:14 - mrw

Sichtweise der Vorstands der Piratenpartei

Kurzfassung

Es gab im Forum einige Diskussionen, weshalb jezt aufgeklart werden soll, was geschah. Der Vorstand hat entschieden, dass O.S. aus der AG DI
ausgeschlossen wird, seine Zugénge auf unsere Server zu sperren sind und die Server der Piratenpartei Schweiz aus seiner Firma, der A.S.A
herauszuholen und zu AdSy in Bern zu bringen sind. Am Mittwoch hat S.R. die Server abgeholt, allerdings entgegen den Anweisungen zu Init7 statt
zu AdSy gebracht.

Plusieurs discussions ont eu lieu dans le forum, il nous parait important d'informer les membres de ce qui s'est passé. Le Comité a décidé d'exclure

0.S. de I'AG DI. Ses acceés seront bloqués sur notre serveur et le contrat entre le Parti Pirate Suisse et son entreprise annulé. Les serveurs devaient
étre transférés a adsy a Berne. Mercredi dernier S.R. a récupéré les serveurs, cependant, contrairement aux instructions, les a placés a Init7 au lieu
de adsy.

Die Hauptvorwrfe gegen O.S. sind:

¢ Wiederholter Machtmissbrauch, Missbrauch von Administrationsrechten
Wiederholtes Schiessen gegen und Anprangern von anderen Mitglieden im Forum
Leaken von angeblichen Missstanden ohne Absprache mit Vorstand oder GPK
Diskreditierungen durch Verdffentlichung und Zweckentfremdung von Moderationsmeldungen und internen Protokollen
Fehlender Wille, Konflikte im Team zu lésen
o Stattdessen Missachtung von Anordnungen
o Offentliches Anschwérzen und Trollen in offiziellen Kommunikationskanalen der PPS
o Kein Wille, die ordentlichen Wege zur Untersuchung behaupteter Vorfalle zu beschreiten
Torpedierung und Missachtung der Moderation bis hin zum eigenméachtigen Entzug derer Rechte
Erpressung des Moderators
Torpedierung und Missachtung von Vorstandsentscheiden
Missachutung von Anordnungen des Piratengerichts
Weitgehend fehlende Einsicht in das eigene Fehlverhalten
Schlussendlich Uberhaupt kein Geist guter Kameradschaft, kein Wille zu konstruktiven Lésungen und Gesprachen und keine Vorbildfunktion als
Vorstand.

Les principales allégations contre O.S. sont les suivantes:

Abus de pouvoir répétés , abus de droits d'administration
La prise de position répétée contre et dénongant d'autre membres du forum
Publication de la faute alléguée sans consultation avec le Comité ou la GPK
Dénigrement par publication et de détournement des messages de modération et les journaux internes
Le manque de volonté de résoudre les conflits au sein de I'équipe
o Au lieu de cela, mépris des ordres
o Dénigrement public et messages intempestifs dans les canaux de communication officiels du PPS
o Pas de volonté de respecter et d'aider les investigations en cours
Mépris et Dénigrement de la modération jusqu'a la suppression arbitraire de droits de modération
Chantage envers le modérateur
Mépris et Dénigrement des décisions du Comité
Non respect des demandes du Tribunal Pirate
e Aucune prise de conscience de son propre comportement
e Enfin, absolument aucun esprit de camaraderie , aucune volonté de trouver des solutions et de mener des discussions constructives.

Fazit

Der Vorstand kritisiert, dass die Server in die Obhut einer Firma gegeben wurden, die einem Mitglied gehort. Diese Entscheidung der friiheren GL
war falsch. Kinftig sollen nur noch Firmen bericksichtigt werden, die nicht im Besitz eines Mitglieds sind und wo kein Mitglied Weisungsrechte Uber
unseren Besitz haben kann. Bevorzig sollen Firmen mit mehreren Eigentimern bericksichtigt werden. Zumindest darf keine vergleichbare
Abhéngigkeit mehr entstehen.

Der Vorstand musste handeln, musste aber bei Massnahmen gegen O.S. auch mit Rachereaktionen rechnen, zumal solche gegen den Moderator
bereits vorgekommen sind. Es ist daher klar, dass die Situation mit der Server-Colocation unhaltbar, der Vorstand erpressbar war, was spéter dann
auch tatsachlich ausgenutzt wurde. Der Vorstand erachtete es daher als dringend notwendig, diesen Zustand schnellstmdglich zu beenden und die
Server am einen neutralen Ort verbringen zu lassen. Unschéner Nebenschauplatz: S.R. hat den Server entgegen den klaren Anweisungen des
Vorstands nicht zur AdSy gebracht, sondern zur Init7.

Der Vorstand hat kein Vertrauen mehr in O.S., fur den Vorstand ist jede weitere Zusammenarbeit mit O.S. und seiner Firma A.S.A. nicht mehr
zumutbar. Der Vorstand rét dringend davon ab, O.S. je wieder in ein Amt zu wéhlen.

Le Comité a critiqué le fait que les serveurs du PPS ont été placés sous la garde d'une société qui est détenue par un membre du Comité. La
décision du comité de direction (GL) était une erreur . Dorénavant ne seront considérées uniquement les entreprises qui ne sont pas détenues par un
membre et ou aucun membre ne peut détenir les droits de transfert sur ??la propriété du Parti. Les entreprises avec plusieurs propriétaires devront
étre considérées. Des cas avec une telle dépendance ne doivent plus se produire.

Le Comité se devait d'agir, mais en prenant en compte les risques de réactions de vengeance de la part d'OS, ce qui avait déja été le cas contre le
modérateur . Il est donc clair que la situation concernant la colocation de serveurs était intenable. Le Comité se trouvait sous une menace de
chantage possible trop importante. Le Comité a donc considéré comme urgent de mettre fin a cette situation dés que possible et de transférer les
serveurs sur un site neutre.

En meme temps : S.R. n'a pas apporté le serveur a adsy, mais contrairement aux instructions claires de la présidence a Init7 .

Le Comité n'a plus confiance en OS, il n'est plus raisonnable pour le Comité de continue de travailler avec OS ni avec son entreprise A.S.A. Le
Comité vous recommande vivement de ne pas reconduire O.S. dans une fonction au sein du parti.

Nicht vorgetragen, sondern nur schriftlich vorgelegt wird:

Chronologie der Ereignisse:

e Frihere Ereignisse im Zusammenhang mit O.S.:
o Konflikt mit dem CSO bis dieser aufgibt
o Leaken von Informationen ohne Absprache mit dem Vorstand, dadurch Datenschutzverletzungen und Datenmissbrauch in mehreren
Fallen.
o In diesem Zusammenhang wiederholte Abmahnungen durch die Moderation
o In diesem Zusammenhang wiederholte &ffentliche Angriffe gegen die Moderatoren
o Seit seiner Wahl in die Geschéftsleitung bleibt alles liegen, Mitglieder werden nicht aufgenommen und nicht ausgetreten, die Revisoren
bekommen keinen Termin ...
* 30.01.2014, Do:
o O.S. postet eine interne Moderatiosnmeldung ins 6ffentliche Forum zur Diskreditierung eines anderen Piraten
o Ein Moderator mahnt diesen Datenmissbrauch ab und verwarnt O.S.
o Nach mehreren weiteren Posts und Verwarnungen sperrt den Moderator den Zugang geméss Forenregeln und spricht eine einwdchige
Forensperre aus
o Sofort schaltet O.S. seinen Zugang wieder frei, entzieht dem Moderator die Moderationsrechte und postet trotz der Sperre weiter
o O.S. erpresst den Moderator mit dem Angebot, seinen Zugang wieder frei zu schalten, wenn dieser die Sperre «vergisst»
o Nach Intervention von S.R. schaltet O.S. den Zugang des Moderators wieder frei
o Trotz weiterhin gultiger Sperre folgen weitere Posts
¢ 30./31.01.2014, Do/Fr:
o Verschiedene Piraten und Prasidiumsmitglieder diskutieren, wie darauf angemessen reagiert werden muss
© Man ist sich einig:
= Amts- und Datenmissbrauch darf gerade in der Piratenpartei nicht toleriert werden
= Machtmissbrauch noch viel weniger
= Der Vorstand muss die Moderatoren unterstiitzen und ihnen den Ricken starken, Angriffe darf er nicht tolerieren, schon gar nicht in
diesem Ausmass
= O.S. ist als Amtstrager innerhalb der Piratenpartei nicht mehr tragbar
= Ein sofortiges Amtsenthebungsverfahren ist angemessen
= Seine Zugange auf unsere Server missen gesperrt werden
= Ein Ausschlussverfahren ginge zu dem Zeitpunkt zu weit
o Es zeigen sich folgende Probleme:
= O.S: scheint vollig kritikunfahig zu sein, sein Verhalten wird immer unberechenbarer
= Als mé&chtigstes Mitglied der AG DI hat er Zugang zu allen Daten
= O.S.s Firma, die A.S.A. in U. beherbergt unsere zwei Server, O.S. hat jederzeit physikalischen Zugang zu unseren Daten
= Durch sein Verhalten ist unklar, ob unsere Daten in Gefahr sind
= Die Erpressung des Moderators zeigt, wozu O.S. in der Lage sein kann
o Daher beschliesst die Gruppe:
= Qberste Prioritat hat die Sicherstellung unserer Server
= Weitere Massnahmen, wie Amtsenthebungsverfahren werden erst danach eingeleitet
¢ 31.01.-03.02.2014, Fr-Mo:
o Es bildet sich eine Koordinationsgruppe aus dem Prasidium, funf Mitgliedern, die bereits sind, eine Klage einzureichen und einem Juristen
o Die Gruppe und der Préasident erteilen dem Juristen eine Vollmacht fur die Vertretung in dieser Sache vor Gericht
o Es wird eine mdgliche Klageschrift ausgearbeitet
o Es wird ein neuer Co-Location-Anbieter gesucht
o Es werden Antrage an die Vorstandssitzung vom Dienstag eingereicht
¢ 03./04.02.2014, Mo/Di:
o O.S. und S.R. nehmen die Antrédge zu Kenntnis
e 04.02.2014, Di:
o Die Vorstandssitzung findet statt, O.S. und S.R. bleiben fern
= Eine Lésung flr den Serverumzug mit S.R. als Leiter der AG DI bleibt somit verwehrt
= O.S. und S.R. nehmen nicht Stellung zum vorgeschlagenen Serverhousing
o Der Vorstand folgt allen Antragen und beschliesst insbesondere:
= O.S. wird aus der AG DI entfernt, ihm sind alle Rechte zu entziehen
= Das Serverhousings bei der Automated Server AG wird fristgerecht gekiindigt
= Die Server werden in den nachsten Tagen umgezogen
o T.B. Gbernimmt die Umsetzung und wird voriibergehend neuer AG DI Leiter, es unterstiitzen ihn zwei weitere Mitglieder
e 05.02.2014, Mi:
o O.S. und S.R. halten eine ausserordentliche GL-Sitzung ab
= Sie anerkennen die Sitzung vom Dienstag nicht
o Meinung des Vorstands zur Legitimitat der Vorstandssitzung:
= Laut Statuten beruft der Prasident Situngen ein, es ist allein seine Entscheidung
= Alle Dienstagssitzungen wurden seit der PV in Genf als Vorstandssitzung gefuhrt, entsprechend war die Sitzung regelmassig, und
damit auch rechtzeitig angekiindigt
= Zwar hatten O.S. und S.R. angekiindigt, nicht jedesmal teilnehmen zu wollen, aber:
¢ Die Sitzung wurde deswegen nicht auf eine Prasidiumssitzung abgestuft
e Es war trotzdem immer mindestens einer von ihnen anwesend und hat auch mitgestimmt
06.02.2014, Do:
o O.S. weist die AG Di an, Anweisungen nur noch von ihm entgegen zu nehmen
o Die 5 Mitglieder reichen Klage beim Piratengericht ein und stellen Antrag auf eine superprovisorische Verfligung
07.02.2014, Fr:

o Das Piratengericht verfligt superprovisorisch, dass O.S. die privilegierten Zugange zu entziehen sind und er keine Schreibrechte im Forum
mehr hat, Verhandlungstermin ist Sonntag 20.00

o O.S. postet entgegen der Verfiigung im Forum gegen das «Geheimgericht», der Prasident entfernt diese Beitrage umgehend

o Der beauftragte Jurist schickt der A.S.A ein schriftliches Ultimatum zur Serverherausgabe am Montag - diese bestreitet die Gultigkeit von
Kundigung und Ultimatum und will die schriftliche Vollmacht sehen, welche sie darauf hin ebenfalls nicht anerkennt

08.02.2014, Sa:
o O.S. meldet, er sei bis zum 7. Méarz krank geschrieben, die Gerichtssitzung wird vertagt
e 09.02.2014, So:

o S.R. leitet eine Deeskalation ein, er verzichtet auf die AG DI Sitzung und bietet an, am 11.02. zusammen mit O.S. an der Vorstandssitzung
teilzunehmen und ihre Ergebnisse anzuerkennen

o Die anderen Vorstandsmitglieder nehmen dankend an

11.02.2014, Di:
o O.S. sieht seinen Fehler bei der Sperrung des Moderators ein und entschuldigt sich dafdr.
o Die Vorstandsbeschllisse der Vorwoche werden bestatigt, mit einer Ausnahme:
= S.R. bleibt Leiter der AG DI und Ubernimmt den Serverumzug
= Er verlangt mehr Zeit, das wird ihm gewahrt
o Die beiden verbleibenden Dienstage sind nun je nach Traktanden bei Bedarf von allen anerkannte Vorstandssitzungen, Bedingung ist die
Einreichung der fraglichen Traktanden mehr als 24h im Voraus
12.02.2014, Mi:
o Die Klager ziehen ihre Klage vor Piratengericht zuriick
13.02.2014, Do:

o Die A.S.A fordert ein «Ldsegeld» flr die Server von 1000 Franken (als Kosten fiir den Ausbau aus dem Rack) und bietet als Termine an:
Ausbau am 14.02., 15 Uhr oder am 14.03., 15 Uhr

o FUr den Vorstand ist das inakzeptabel, sowohl die finanzielle Forderung, wie auch die Termine; offenbar soll die Hinhalte- und
Verhinderungstaktik weitergefiihrt werden

e 77.02.2014, ca. 1 Woche lang:
o 0.S. missbraucht nun verschiedene Mailinglisten, um Stimmung gegen den Vorstand zu machen
18.02.2014, Di:

o Da A.R. in den Ferien ist, beauftragt er gemass Geschéaftsreglement M.W: damit, schriftlich die Kiindigung zu bestatigen, das Lésegeld
abzulehnen und Fristen zu setzen

o Der Vorstand beschliesst, O.S. ist von einigen Mailinglisten zu entfernen

22.02.2014, Sa:

o O.S. erklart den Brief flr ungultig

o A.R. hélt daran fest

o A.R. erinnert auf M.W.s Wunsch, dass Sitzung vom 25.02. eine Gesamtvorstandssitzung ist, Ziel u.a. diesen Bericht als offizielle
Vorstandssicht zu genehmigen.

24.02.2014 Mo:

o O.S. sendet fir die A.S.A. unter Nichtbeachtung der Kiindigung des Vorstands eine «Kiindigung wegen Unzumutbarkeit» mit einem
spateren (daher aus Sicht Vorstand falschen) Kiindigungsdatum und der Forderung, einen Verantwortlichen flr die Abholung zu nennen,
obschon das bereits im Brief der Vorwoche geschehen ist

o 0.S. nimmt keinen Kontakt mit dem Verantwortlichen D.S. auf und vereinbart keinen Ubergabetermin mit ihm, mindestens zwei Tage
voraus, wie das klar gesagt wurde
o 0.S. nennt den Mittwoch als Ubergabetermin
o S.R. nennt nach Biroschluss Forderungen fir die Bereitstellung an die AdSy
¢ 25.02.2014, Di:
o S.R. kiindigt an, die Server eigenméchtig zur Init7 zu zlgeln, sollte die AdSy nicht bis Mittwoch bereit sein. A.R. und M.W. widersprechen
und machen darauf aufmerksam, dass die Server zur AdSy migriert werden sollen und weisen S.R. und D.S. an, dies sicherzustellen
o Vorstandssitzung ohne S.R. und O.S., daher kann der Vorstand nicht nochmals Gber die Migration beraten; der Vorstand geht aber davon
aus, dass S.R. und D.S. die Sachlage geklart haben, da sie sich nicht mehr gemeldet haben
* 26.02.2014, Mi:
o S.R. sucht A.R., weil O.S. unbedingt seine Unterschrift haben will, ansonsten er sich trotz andersweitiger klarer Beschlisse und
Anweisungen weigert, die Servere an seinen GL-Lollegen S.R. heraus zu geben
o S.R. schliesst eigenméachtig und ohne den Vorstand zu unformieren einen Vertrag mit der Init7 und bringt die Server dahin, anstatt zur
AdSy nach Bern
o Am Abend laufen die meisten Dienste wieder
e 27.02.2014, Do:
o M.W. erfahrt zuféllig, dass die Server nicht wie erwartet bei AdSy sind
o M.W. fragt auf der Vorstandsmailingliste nach, A.R. zeigt sich erstaunt
o Am Abend erst kommt eine Mail mit dieser Info von S.R.

#3 - 21 April 2014 14:56 - dace45
- Status changed from Tabled to Considered

- Target version deleted (PV2014v1)
